## word-complete word-complete |

## Synopsis

    #define             MAXPREDICTIONS
    #define             STATE_TEMPORARY
    #define             STATE_PERMANENT
    #define             PRIORITY_NEWWORD

## Description

## Details

### MAXPREDICTIONS

    #define MAXPREDICTIONS 10

### STATE_TEMPORARY

    #define STATE_TEMPORARY 1

### STATE_PERMANENT

    #define STATE_PERMANENT 2

### PRIORITY_NEWWORD

    #define PRIORITY_NEWWORD 100